/* CSS Document */
body, html {
	margin: 0px;
	padding: 0px;
	min-height: 100%;
	max-width:100%;
	
}
body, div, a, img, p, ul, li, span, strong, pre, dt, dl, h1, h2, h3, h4, h5, form, blockquote, select, option, input, textarea, table, tr, td, object, embed {
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	border: none;
	font-family: "Droid Sans", Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000;
}
h2, h3, h4, h5, p {
	margin-bottom: 6px;
}
h1 {
	margin-bottom: 10px;
}
h1, h2, h3 {
	font-family: "News Cycle";
	font-weight: bold;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearBoth {
	clear: both;
}
html {
	color: #000;
	background: #FFF;
}
body, div, th, td
/* , dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote */
 {
	margin: 0px;
	padding: 0px;
}
body {
	
}


h2, h3, h4 {
	font-weight: bold !important;
	font-size: 110% !important;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, var {
	font-style: normal;
	font-weight: normal;
}
ul {
	padding-left: 25px;
}
caption, th {
	text-align: left;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
input, textarea, select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	border: none;
	padding: 3px;
}
input, textarea, select {
}
legend {
	color: #000;
}
strong, th {
	font-weight: bold;
}
em {
	font-style: italic;
}
input, select, textarea {
	border: 1px solid #AAACAE;
}
/* WIREFRAME */
#print-header{
	display:none;	
}
.info .more{
	color:#fff !important;	

}
#headWrap {
	width: 100%;
	max-width:100%;
	height: 20px;
	margin: 0px auto;
	color: #fff;
}
#topMenu {
	height: 30px;
	width: 100%;
	max-width:100%;
	clear: both;
	margin-bottom: 5px;
}
#topMenu a {
}
table td {
	padding: 5px;
}
#sidebar ul.social-bar li{
	display:inline;
}
#socialMenu {
	float: right;
	display: inline;
	margin-right: 15px;
	margin-top: 15px;
}
#socialMenu a {
	margin-right: 1px;
}
#docsMenu {
	display: inline;
	float: right;
	display: inline;
	margin-top: 3px;
	margin-right: 5px;
}
#languageMenu {
	float: left;
	display: inline;
	margin-top: 6px;
	margin-left: 5px;
}
#languageMenu a {
	font-size: 9px !important;
}
#unBrand {
	float: left;
	display: inline;
}
#content ul{
		padding-left:20px;
	}

#welcome {
	color: #fff;
	font-size: 10px !important;
	margin-left: 12px;
}
#searchform {
	float: right;
	display: inline;
}
#searchform {
	height: 15px;
}
#searchform input[type="text"] {
	margin-top: 0px;
	height: 8px !important;
	font-size: 9px !important;
	height: 18px;
	padding: 0px;
	height: 16px !important;
	width: 145px;
}
#searchform input[type="submit"]{
	line-height: 11px;
	margin-top: 2px;

	background:url(images/graphics/icons/ico-search.png) no-repeat;
	height:16px !important;
	width:16px !important;
}
.docsearch{
	background-color:#8eb0e3 !important;
	
	background:url(images/graphics/icons/ico-search.png) center center no-repeat;
	height:24px !important;
	padding:4px;
	width:24px !important;
	border-radius:5px;
}
#homeContent {
	clear: both;
}
#homeSlide img {
	border-radius: 10px;
}
#homeFeatures {
	background: #fff;
	padding-top: 37px;
}
.homeColumn h3, .homeColumn h3 a {
	text-align: left;
	font-family: "Trebuchet MS", Platino, sans-serif !important;
	font-weight: bold !important;
	font-size: 16px !important;
	line-height: 30px !important;
	letter-spacing: 1px !important;
	color: #404040 !important;
	padding-left: 15px !important;
	margin:0px;
}
.homeColumn h3 a {
	padding-left: 0px !important;
	
}
.homeColumn h3 a:hover {
	padding-left: 0px !important;
	color: #609bd3 !important;
	
	
}
.homeColumn .featureWrap {
	background: #f3f3f3;
	border-bottom-left-radius: 5px 10px;
	border-bottom-right-radius: 5px 10px;
	overflow:hidden;	
	
	min-height:250px;
	
}
.homeColumn .featureWrap .textwidget{
	
	overflow:hidden;
	border-bottom-left-radius: 5px 10px;
	border-bottom-right-radius: 5px 10px;	
}
#homeColumn3 .textwidget{
	
}


/*Campaign*/

#campaignFeatures {
	background: #fff;
	
}
.campaignColumn h3, .campaignColumn h3 a {
	text-align: left;
	font-family: "Trebuchet MS", Platino, sans-serif !important;
	font-weight: bold !important;
	font-size: 16px !important;
	line-height: 30px !important;
	letter-spacing: 1px !important;
	color: #404040 !important;
	padding-left: 15px !important;
	margin:0px;
}
.campaignColumn h3 a {
	padding-left: 0px !important;
	
}
.campaignColumn h3 a:hover {
	padding-left: 0px !important;
	color: #609bd3 !important;
	
	
}
.campaignColumn .featureWrap {
	background: #f3f3f3;
	border-bottom-left-radius: 5px 10px;
	border-bottom-right-radius: 5px 10px;
	overflow:hidden;	
	
	min-height:250px;
	margin-bottom: 14px;
}
.campaignColumn .featureWrap .textwidget{
	
	overflow:hidden;
	border-bottom-left-radius: 5px 10px;
	border-bottom-right-radius: 5px 10px;	
}
#campaignColumn3 .textwidget{
	margin-top:10px;	
}
.campaignColumn p{
	margin-left:5px;
	margin-right:5px;
}
.campaignColumn .featureWrap h3{
	background: #dedede;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}
.campaignColumnContent h4 {
	font-weight: bold;
	margin-left: 5px;
}
.campaignColumnContent h5 a {
	font-weight: bold;
	margin-left: 5px;
	font-size: 10px;
	text-align: right;
	display: block;
	margin-right: 5px;
	color: #4f91cd;
}
.campaignColumnContent ul li {
	margin-left: 10px;
}
.campaignColumnContent ul li a {
	text-decoration: none;
	font-size: 11px;
	color: #4f91cd;
}
.campaignColumnContent ul li a:hover {
	text-decoration: none;
}
#campaignBanner img{
	width:100%;	
}
#campaignHeader h2{
	font-size:150% !important;
}
#campaignHeader{
	
	padding:10px;	
}
#campaignColumns {
	max-width: 100%;
	margin-bottom: 15px;
	clear: both;
}
#campaignColumns .campaignColumn {

	width:48%;
	background: #dedede;
	border-radius: 10px;
	margin-left: 10px;
	min-height:300px !important;
		max-height:300px !important;
	overflow:hidden;
	max-height:350px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-right: 5px;
	padding: 0px;
	/*border-radius: 15px;
*/
}
.campaignColumn .textwidget img{
		width:100%;
}
	
#campaignColumns .campaignColumn h4 {
	float: left;
	color: #fff;
}
#campaignColumns .campaignColumn .featuredWrapper {

	float: left;
	display: inline;
}
#campaignColumns .campaignColumn .featured {
	width:27%;
	float: left;
	display: inline;
	margin-left:5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top:5px;
	display: block;
	text-align: left;
	
	color: #575d6d;
	overflow: hidden;
	
}
#campaignColumns .campaignColumn .featured a {
	text-decoration: none;
}
.campaignColumn div.side {
	/*border-right: 1px solid #aaacae;*/
	margin-right: 4px;
	padding-right: 7px;
}
.featured {
}
.social {
}
#campaignSocial {
	margin-left: 5px;
	padding-top: 10px;
}
#campaignSocial a {
	margin-right: 5px;
}
#campaignColumns .campaignColumn .featured a, .featuredobject {
}
#campaignColumns .campaignColumn .featured a img {
	clear: both;
}
#campaignColumns .campaignColumn .featured a .featuredLabel {
	font-size: 11px !important;
	vertical-align: top;
	line-height: 15px!important;
	display: block;
	padding-top:5px;
	max-height:105px;
}
#headline {
	float: right;
	color: #fff;

	max-width:45%;
}
#headline span, #headline a, #headline li {
	color: #fff;
}
#headline ul li {
	list-style: none;
}
#campaignColumn2 h3 .viewall a {
	float: right;
	color: #fff!important;
	font-size: 10px;
	margin-right: 10px;
	margin-top: 5px;
}








.viewall{
	float:right;	
	margin-top:-20px;
	font-size:1em;
}
.homeColumn .featureWrap h3{
	background: #dedede;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;

}
.homeColumnContent h4 {
	font-weight: bold;
	margin-left: 5px;
}
.homeColumnContent h5 a {
	font-weight: bold;
	margin-left: 5px;
	font-size: 10px;
	text-align: right;
	display: block;
	margin-right: 5px;
	color: #4f91cd;
}
.homeColumnContent ul li {
	margin-left: 10px;
}
.homeColumnContent ul li a {
	text-decoration: none;
	font-size: 11px;
	color: #4f91cd;
}
.homeColumnContent ul li a:hover {
	text-decoration: none;
}
#lang_sel_list li {
	float: left;
	display: inline;
	text-align: center;
	padding: 0px 3px !important;
		margin-right:3px !important;

}
#lang_sel_list ul li a.lang_sel_other{
	color:#ddd !important;	
}

#homeColumns {
	max-width: 100%;
	margin-bottom: 15px;
	clear: both;
}
#homeColumns .homeColumn {

	width:48%;
	background: #dedede;
	border-radius: 10px;
	margin-left: 10px;
	min-height:300px !important;
		max-height:300px !important;
	overflow:hidden;
	max-height:350px;
	display: inline;
	float: left;
	margin-bottom: 15px;
	margin-right: 5px;
	padding: 0px;
	/*border-radius: 15px;
*/
}
#homeColumns .homeColumn h4 {
	float: left;
	color: #fff;
}
#homeColumns .homeColumn .featuredWrapper {

	float: left;
	display: inline;
}
#homeColumns .homeColumn .featured {
	width:27%;
	float: left;
	display: inline;
	margin-left:5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-top:5px;
	display: block;
	text-align: left;
	
	color: #575d6d;
	overflow: hidden;
	
}
#homeColumns .homeColumn .featured a {
	text-decoration: none;
}
.homeColumn div.side {
	/*border-right: 1px solid #aaacae;*/
	margin-right: 4px;
	padding-right: 7px;
}
.featured {
}
.social {
}
#homeSocial {
	margin-left: 5px;
	padding-top: 10px;
}
#homeSocial a {
	margin-right: 5px;
}
#homeColumns .homeColumn .featured a, .featuredobject {
}
#homeColumns .homeColumn .featured a img {
	clear: both;
}
#homeColumns .homeColumn .featured a .featuredLabel {
	font-size: 11px !important;
	vertical-align: top;
	line-height: 15px!important;
	display: block;
	padding-top:5px;
	max-height:105px;
}
#headline {
	float: right;
	color: #fff;

	max-width:45%;
}
#headline span, #headline a, #headline li {
	color: #fff;
}
#headline ul li {
	list-style: none;
}
#homeColumn2 h3 .viewall a {
	float: right;
	color: #fff!important;
	font-size: 10px;
	margin-right: 10px;
	margin-top: 5px;
}
/*TWITTER PLUGIN*/
.twitterwidget-title {
	margin-top: 0px;
	font-weight: bold;
	text-align: right;
	color: #fff;
}
.entry-meta {
	float: right;
}
.follow-button {
	float: right;
	margin-top: -20px;
	opacity: 0.1;
}
.featureWrap .social-bar li{
	display:inline;
	border-bottom:none !important;
}


#headline li, #headline a {
	font-size: 11px;
}
.time-meta {
}
.intent-meta {
	display: inline;
}
.intent-meta a {
	margin-right: 5px;
	opacity: 0.5;
}
.intent-meta a:hover {
	opacity: 1;
}
.follow {
	float: right;
}
#homeColumns div li {
	border-bottom: 1px solid #AAACAE;
	margin-top: 5px;
	padding-bottom: 5px;
	color: #666 !important;
}
#homeColumns div li, #homeColumns div li a {
	font-size: 11px;
	line-height: 16px !important;
	margin-right: 3px;
}
ul.really_simple_twitter_widget {
	
	padding-bottom: 5px;
	margin-bottom: 5px;
	
}
ul.really_simple_twitter_widget li {
	vertical-align: top;
	padding-top: 0px;
	padding-left: 55px;
	padding-bottom: 10px!important;
	float: left;
	list-style: none;
	background: url(images/graphics/bullets/twitter-bird.png) top left no-repeat !important;
	margin-bottom: 5px;
}
ul.really_simple_twitter_widget li a {
	font-size: 11px !important;
}
#homeColumns div li a {
	font-size: 14px !important;
	color: #ef8b01;
}
.homeExcerpt {
	font-size: 12px;
	line-height: 16px !important;
	display: block;
	padding-top: 5px;
	overflow-y: hidden;
}
.viewall a {
	font-size: 10px !important;

}
#homeColumn1 .featureWrap{
	padding-left:20px!important;	
	max-height:250px;	
}
#homeColumn2 li, #homeColumn2 li a {
}
#mainMenu {
	width: 100%;
	max-width:100%;
	margin-top: -15px !important;
	height: 29px;
	clear: both;
	padding-top: 2px;
	background: #404040;
	/*background: url(images/graphics/bg/mainmenubg.jpg);
*/
	border-top-left-radius: 10px 5px;
	border-top-right-radius: 10px 5px;
	border-bottom: 1px solid #000;
}
#mainMenu ul {
	margin: 0px 0px 0px 0px;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
#mainMenu ul li {
	display: inline;
	margin: 0px auto;
	padding: 5px;
}
#mainMenu ul li:hover {
}
#mainMenu a {
	display: inline;
	letter-spacing: 1px;
	font-size: 18px !important;
	color: #fff;
	padding: 5px;
	padding-bottom: 6px;
	line-height: 28px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	height: 30px;
}
#mainMenu a:hover {
	color: #fff;
	text-shadow: #000 1px 1px;
	background: #435f89;
	text-decoration: none;
}
.separator {
	width: 3px;
	height: 30px;
	margin: -4px 2px 0px 0px !important;
	padding: 0px 2px;
	background: url(images/graphics/bg/separator.png) center no-repeat;
}
#logo {
	float: left;
	display: inline;
	
	width: 68%;
}
#logo img{
	
	width: 100%;
	height:auto;
}
#topContainer {
	width: 100%;
	max-width: 100%;
	clear: both;
	
}
#featured img {
	border: 3px groove #999;
	border-radius: 10px;
}

/*sidebar*/
#sidebar .featured-image{
	width:100%;
	height:auto;	
}

.homeBullets, #homeColumn3 ul {
	
	clear: both;
	padding: 5px 10px;
	padding-left: 20px !important;
}
.homeBullets li {
	/*list-style-image: url('images/graphics/bullets/homebullet3.gif') !important;
*/
	list-style: none;
	border-bottom: 1px solid #AAACAE;
	margin-top: 3px;
	padding-bottom: 3px;
	color: #666 !important;
}
.homeBullets li, .homeBullets li a {
}
footer {
	
	background: #404040;
	height: 100px;
	clear: both;
	padding-top: 15px;
	position:relative;
	
	
}
footer ul {
	margin: 0px 0px 10px 0px;
	padding: 0;
	list-style-type: none;
	text-align: center;
}
footer ul li {
	display: inline;
	margin: 0px auto;
	padding: 0px 5px 0px 5px;
}
.menu-footer-container {
	
	margin-left: 15px;
	margin-top: 5px;
}
footer ul li:hover {
}
footer .menu a {
	display: inline;
	font-size: 12px;
	color: #fff;
	padding: 5px;
	padding-bottom: 6px;
	line-height: 16px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	height: 30px;
	border-radius: 5px;
}
footer .menu a:hover {
	color: #fff;
	text-shadow: #000 1px 1px;
	background: #4376a5;
	text-decoration: none;
}
#fullscreenheader {
	position: absolute;
	width: 100%;
	top: 25px;
	left: 0;
	clear: both;
	height: 90px;
}
#fullscreenrelated {
	padding: 10px;
	top: 150px;
	border-radius: 15px;
	position: absolute;
	clear: both;
	left: 15px;
	background: url(images/graphics/supersize/contentbg.png);
	width: 337px;
}
#fullscreenrelated h3 {
	text-align: center;
	color: #fff;
	text-decoration: underline;
}
#fullscreenrelated ul {
	padding-left: 10px;
}
#fullscreenrelated li, #fullscreenrelated a {
	color: #e7e7e7;
}
#fullscreencontent {
	top: 25px;
	border-radius: 15px;
	position: absolute;
	clear: both;
	right: 0;
	background: url(images/graphics/supersize/contentbg.png);
	min-width: 450px;
	max-width: 25%;
	text-align: left;
}
#fullscreencontent h1 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	margin-top: 15px;
	text-align: center;
}
#fullscreencontent h3 {
	background-color: #fff;
	margin-top: 15px;
}
#fullscreencontent p {
	padding: 10px;
	color: #fff;
}
.stamp {
	float: right;
	margin: 15px 30px 0 0;
}
.featuredVisitTitle {
	color: #ccc;
	background: url(images/graphics/bg/semi-transparent-50.png);
	padding: 5px;
	border-bottom-right-radius: 10px;
	width:96%;
	text-align:center;
	display:block;
	margin:0px 5px;
}
#visitTitle {
	float: right;
	margin-bottom: 15px;
}

.featuredVisitMini {
	float: left;
	display: inline;
	width: 22%;
	min-height: 50px;
	height:auto;
	margin-top: 5px;
	margin-right: 3%;
}
.featuredVisitMini a:hover {
	color: #fff;
}
.featuredVisitTitleMini {
	background: url(images/graphics/bg/semi-transparent-50.png);
	font-size: 8px;
	color: #fff;
	line-height: 9px !important;
}
#visitTitle h1 {
	color: #fff;
	text-shadow: 1px 1px #000;
	margin-right: 20px;
	font-size: 24px;
	margin-top: 24px;
}
#leads {
	
	clear: both;
	height: 360px;
}
#leadsContainer{
		padding: 15px;
		width:97%;
}
#stories {
	display: inline;
	float: left;
	
	
}
#mission {
	width: 366px;
	height: 266px;
	float: right;
	background: #f00;
}
#mastheadBG {
}
#masthead {
	width: 100%;
	max-width:100%;
	clear: both;
}
/*VIDEO*/
#videoWrapper {
	clear: both;
}
#featuredVideo {
	width: 600px;
	float: left;
	position: absolute;
	z-index: 100;
}
#videoSidebar {
	float: right;
	width: 360px;
	background: #AAACAE;
}
h1.video {
	font-size: 14px;
}
#videoList li {
	list-style-none;
}
.videoThumb {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	border-radius: 5px;
}
#sidebar #sharewrap {
	max-width: 100%;
	overflow: hidden;
	/*background: url(images/graphics/bg/accordionbg.png) center center repeat-y #fb7423;
*/
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
	width: 100%;
	
}
#sidebar #share {
	padding: 3px;
	position: relative;
}
#sidebar.galleryBG #share {
	background:none!important;
}

#sharetext {
	color: #fb7423;
	vertical-align: top;
	display: inline;
	margin-top: 10px;
	height: 10px;
	line-height: 15px!important;
	
}
#sidebar.galleryBG #share #sharetext{
	display:none;
}
#featuredStories {

	
	position: relative;
	height: 337px;
	overflow: hidden;
	margin: 0;
	z-index: 900;
}
#featuredStories ul.ui-tabs-nav {
	height:100%;
margin-top:336px;
	padding: 0;
	margin: 0;
	width: 32%;
	float:right;
}
#featuredStories ul.ui-tabs-nav li {
	padding: 1px 0;
	color: #666;
		list-style: none !important;
}
#featuredStories ul.ui-tabs-nav li img {
	float: left;
	margin: 2px 5px;
	background: #fff;
	padding: 2px;
	height:auto;
	width:100%;
}
#featuredStories ul.ui-tabs-nav li span.storyExcerpt {
	font-size: 12px;
	line-height: 13px !important;
	color: #000;
	clear: both;
}
#featuredStories li.ui-tabs-nav-item a {
	display: block;
	height: 101px;
	color: #000;
	background: #a6a6a6;
	line-height: 12px;
	padding: 3px 5px 7px 7px;
	;
}
#featuredStories li.ui-tabs-nav-item a img {
	opacity: 0.5;
}
#featuredStories ul.ui-tabs-nav li.ui-tabs-selected a img {
	opacity: 1;
}
#featuredStories ul.ui-tabs-nav li span.storyTitle {
	padding: 5px;
	
	font-size: 12px !important;
	line-height: 15px ;
	color: #fff;
	font-weight: bold;
	float: left;
	margin-bottom: 3px;
	font-family: "Trebuchet MS", Platino, sans-serif;
	letter-spacing: 1px;
	min-height:85px;
	overflow: hidden;
	display:inline;
	float:left !important;
	width:54%;
}
#featuredStories ul.ui-tabs-nav li.ui-tabs-selected span.storyTitle {
	float:left !important;
	font-size: 12px !important;
	line-height: 15px !important;
	color: #fff;
	letter-spacing: 1px;
	display:inline;
	float:left;
	max-height:100%;
	overflow:hidden;
	width:54%;
}
#featuredStories li.ui-tabs-nav-item a img, #featuredStories ul.ui-tabs-nav li.ui-tabs-selected a img {
	float: right !important;
	border-radius: 5px;
	border: 0px;
	margin-top: 5px;
	width: 35%;
	height: auto;.
	overflow: auto;
	
}
#featuredStories li.ui-tabs-nav-item a:hover {
	text-decoration: none;
}
#featuredstories li.ui-tabs-selected {
	/*background: url('images/graphics/bg/selected-item.gif') top left no-repeat;
*/
}
#featuredStories ul.ui-tabs-nav li.ui-tabs-selected a {
	background: #747373;
}
#featuredStories .ui-tabs-panel {
	width: 68%;
	height: 337px;
	
	position: relative;
	z-index: 0;
	float:left;
	background: url(images/graphics/bg/stories-transparent-bg.png) #000;
	background-size:100% 100%;
}
#featuredStories .ui-tabs-panel img{
	width: 100% !important;
	height:auto !important;
}
#featuredStories .ui-tabs-panel .info {
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0;
	height: 70px;
	background: url(images/graphics/bg/stories-transparent-bg.png);
	background-size:100% 100%;
}
#featuredStories .info h2 {
	font-size: 18px;
	font-family: Georgia, serif;
	color: #fff;
	padding: 5px;
	margin: 0;
	overflow: hidden;
}
#featuredStories .info p {
	margin: 0 5px 0px 5px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 15px;
	color: #f0f0f0;
	padding-left: 5px;
}
#featuredStories .info a {
	text-decoration: none;
	color: #fff;
	font-size: 11px;
	margin-left: 5px;
}
#featuredStories .info h2 a {
	font-size: 14px;
	font-weight: bold;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	letter-spacing: 1px;
}
#featuredStories .info a:hover {
	text-decoration: underline;
}
#featuredStories .ui-tabs-hide {
	display: none;
}
#frame {
	min-height: 369px;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	max-width:100%;
	z-index: 0;
}
#front-slider {
	padding: 15px;
}
.filterlist {
	clear: both;
	margin-bottom: 5px;
	padding: 10px;
	background: #AAACAE;
	border-radius: 10px;
	padding-left:5px!important;
}
.filterlist li {
	list-style: none;
	padding-right: 3px;
	font-size: 11px !important;
	color: #fff;
	margin-bottom:0px !important;
	line-height:20px;
}
#docFilters li input{
	margin-right: 0px !important;
	
}
#dateFilters li input{
	margin-right: 5px !important;
	margin-top:3px;
}

.filterlist li input {
	float: left;
	border: 0px;
	display: inline;
}
.filterlist .filterLabel {
	margin-left: 10px;
	display: inline;
	font-size: 11px !important;
	width: 200px;
	color: #fff;
}
#documentLibrary {
	width:100%;
	float: left;
	margin-left: 15px;
}
#documents thead{
	visibility:hidden;	
}
#documents td {
	font-size: 11px !important;
}
#documents td a {
	font-size: 10px !important;
	padding-right: 3px;
}
#filters {
	float: right;
	width: 350px;
	padding: 10px;
}
#docFilters {
	float: right;
	width: 65%;
}
#dateFilters {
	float: left;
	width: 30%;
}
#documents .docbox {
	font-size: 10px;
}
#documents_info, .ColVis, .dataTables_length{
	visibility:hidden !important;	
}

.RSSList li {
	list-style-image: url(images/graphics/icons/rss-20.png);
}
#lang_sel_list a {
	background-image: none;
	color: #fff;
	text-decoration: none;
}
#lang_sel_list a.lang_sel_sel:hover {
	text-decoration: underline !important;
	color: #fff;
}
#visitsMenu {
	width: 337px;
	clear: both;
}
#feedback {
	background: #AAACAE;
	height: 25px;
	color: #fff;
	font-size: 10px;
	border-bottom: 1px solid white;
}
#feedback .textwidget, #feedback .textwidget a {
	color: #fff;
	font-size: 12px;
	text-align: center;
}
#feedback .textwidget a {
	color: #ff0;
	text-decoration: underline;
}
#videoLightbox h1 {
	text-align: left;
	color: #609BD3;
	margin-bottom: 10px;
}
#videoContainer {
	clear: both;
}
#videoContainer div {
	display: inline;
	float: left;
}
#videoLightbox .videoDisplay {
	width: 480px;
	padding: 10px;
}
#videoLightbox .videoContent {
	width: 400px;
	padding: 10px;
	float: left;
	display:inline;
}
#videoLightbox #header {
	clear: both;
	width: 100%;
	height: 100px;
}
#videoLightbox #logo {
	width: 400px;
	margin-bottom: 10px;
	float: left;
}
#videoLightbox #share {
	float: right;
	margin-bottom: 10px;
}
#videoLightbox #relatedVideos {
	clear: both;
}
#videoLightbox #relatedVideos .tile {
	display: inline;
	float: left;
	width: 188px;
	margin-right: 10px;
	margin-bottom: 10px;
}
#videoLightbox #relatedVideos img {
	overflow: hidden;
	height: 116px;
	border-radius: 5px;
}
#videoLightbox #relatedVideos .tileCaption {
	font-size: 12px;
	line-height: 14px;
}
#videoLightbox #sharewrap {
	height: 25px;
}
#visitHeader {
	clear: both;
	background: url(images/graphics/bg/semi-transparent-50.png);
	height: 90px;
}
#visitContent {
	margin-top: 50px;
	clear: both;
	background: url(images/graphics/bg/semi-transparent-50.png);
	border-radius: 15px;
	border: 2px solid #fff;
	width: 32%;
	float: right;
	padding: 15px;
	color: #fff;
	margin-right: 15px;
}
#visitContent p {
	color: #fff;
}
#visitContent h1 {
	color: #fff;
}
#visitMenu {
	float: right;
}
#visitMenu #sharewrap {
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
	padding: 5px;
	margin-bottom: 10px;
	width: 325px;
}
#visitMenu #share {
	border-radius: 10px;
	padding: 3px;
	position: relative;
	float: right;
}
#visitMenu #sharetext {
	color: #fff;
}
#interiorBG {
	background: #fff;
	
}
#interiorGalleryBG {
	background: #666 !important;
	border-right: 1px solid #728aaf;
	height:100%;
	
}
#sidebar.galleryBG{
	background:#888;
	color:#fff !important;
	padding:10px;
	width:320px;
	border-radius:10px;
	
}
#sidebar.galleryBG h1, #sidebar.galleryBG p{
	color:#fff;
	font-weight:normal;
	margin-bottom:12px;
}

/*JKMEGAMENU*/
#whereMenu {
	width: 525px;
}
#documentsMenu {
}
.megamenu {
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	margin-top: -1px;
	background: url(images/graphics/bg/mainmenubg.png) !important;
	border-width: 5px 1px;
	padding: 10px;
	font: normal 12px Verdana;
	z-index: 10000;
	border-bottom-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {    //chrome megamenu hack
	.megamenu {
	position:relative;
	display: none;
	left: 0;
	top: 0;
	margin-top: -1px;
	background: url(images/graphics/bg/mainmenubg.png);
	border-width: 5px 1px;
	padding: 10px;
	font: normal 12px Verdana;
	z-index: 10000;
	margin-top:-150px;
	border-bottom-right-radius: 10px 5px;
	border-bottom-left-radius: 10px 5px;
	}
}
.megamenu .column {
	float: left;
	width: 250px;
/*width of each menu column*/
	margin-right: 5px;
}
.megamenu .column ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.megamenu .column ul li {
	padding-bottom: 5px;
	padding-left: 10px;
	margin-right: 3px;
	display: block;
}
.sub-menu {
	margin-top: 5px !important;
}
.megamenu .column h3 {
	background: #e0e0e0;
	font: bold 13px Arial;
	margin: 0 0 5px 0;
}
.megamenu .column ul li a, .column {
	display: block;
	text-decoration: none;
	font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
	color: #fff;
}
.megamenu .column ul li a:hover {
	color: #faa85c;
}
.accordian {
	margin-bottom: 15px;
	border-radius: 10px;
}
.accordion-foot{
	height:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
		background: #faa85c;
		display:block;
		width:100%;
		margin-top:-3px;
		
		border-bottom: 1px solid #466696;
		border-left: 1px solid #466696;
		
}
.accordian div {
	font-size: 16px;
	padding: 10px 0px 0px 10px;
	overflow-y:auto;
	font-weight: bold;
	letter-spacing: 1px;
	/*text-transform: uppercase;
*/
}
.accordian ul {
	padding-left:0px !important;
}
.accordian li, .accordian li a {
	font-family: "Trebuchet MS", Tahoma, Verdana, Arial, sans-serif;
	font-size: 12px !important;
	line-height: 16px !important;
	color: #404040;
	text-transform: capitalize;
	text-shadow: #000 0px 0px;
	border-bottom:#ccc;
}
.accordian li {
	padding: 0 5px;
	margin-bottom: 7px;
	margin-right: 10px;
	list-style:none;
	
}
.nextitem {
	/*border-bottom: 1px solid #AAACAE !important;
*/
	padding-bottom: 10px;
}
.accordian li ul {
	width: 300px;
	display: inline;
	clear: left;
}
.dimension {
	max-height: 500px;
	border-left: 1px solid #466696;
	border-right: 1px solid #466696;
	border: 1px solid #466696;
	background: #fff;
}
.even, .odd {
	border: 1px solid #466696;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 27px;
	padding-top: 15px;
	padding-left: 10px;
	margin-top: -5px;
}
#sidebar .even {
	background: #8eb0e3;
	color: #fff;
}
#sidebar .odd {
	color: #fff;
	background: #8eb0e3;
}
.archive .even {
	background: #8eb0e3;
	color: #fff;
}
.archive .odd {
	color: #fff;
	background: #8eb0e3;
}
#publications {
	padding: 15px;
}
#pubGroups {
	margin: 15px;
}
#pubGroups li {
	list-style: none;
}
.publication {
	width: 188px;
	background-color: #d6d6d6;
	height: 325px;
	padding: 6px;
	margin-right: 15px;
	margin-bottom: 25px;
	float: left;
	display: inline;
}
.publicationGroup h2 {
	margin-bottom: 5px;
}
.publication a:hover {
	text-decoration: none;
}
.publication a.download {
	display: block;
	text-align: center;
	margin: 5px;
	color: #fff;
	background-color: #404040;
}
#relatedVisit {
	background: #fff;
}
#visitList {
	margin-left: 25px;
}
.visitThumb {
	float: left;
	display: inline;
	width: 125px;
	margin-right: 10px;
	border: 1px solid #ccc;
	background: #efefef;
	margin-bottom: 10px;
	padding: 5px 10px 5px 10px;
	height: 135px;
	overflow: hidden;
	border-radius: 5px;
}
.visitThumb a {
	font-size: .9em;
	line-height: 1.1em;
	text-align: center;
	display: block;
}
.visitHeader h2 {
	margin-bottom: 15px;
}
.visitGroup {
	clear: both;
}
.visitGroup h4 {
	text-align: center;
	margin-top: 0px;
}
.visitImgWrap {
	clear: both;
	width: 125px;
	height: 75px;
	overflow: hidden;
	margin-bottom: 5px;
}
#videoList, #eventList {
	width: 100%;
	max-width:100%;
	clear: both;
	margin-left:3%;
}
.videoItem {
	list-style-none;
	font-size: .9em;
	line-height: 1.1em;
	text-align: center;
	float: left;
	display: inline;
	width: 20%;
	margin-right: 2%;
	border: 1px solid #ccc;
	background: #efefef;
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	height: 225px;
	overflow: hidden;
	border-radius: 5px;
}
.videoImage {
	width: 100%;
	height: 116px;
	overflow: hidden;
	margin-bottom: 5px;
}
.videoImage img{
	width: 100%;
	height: auto;
	overflow: hidden;
	margin-bottom: 5px;
}
.eventItem {
	list-style-none;
	font-size: .9em;
	line-height: 1.1em;
	text-align: center;
	float: left;
	display: inline;
	width: 100%;
	max-width:100%;
	margin-right: 25px;
	border: 1px solid #ccc;
	background: #efefef;
	margin-bottom: 15px;
	padding: 5px 10px 5px 10px;
	height: 175px;
	overflow: hidden;
	border-radius: 5px;
}
.eventItem a {
	font-size: .9em;
	line-height: 1.1em;
	text-align: center;
	display: block;
}
.eventHeader h2 {
	margin-bottom: 15px;
}
.eventGroup {
	clear: both;
}
.eventItem h4 {
	text-align: center;
	margin-top: 0px;
}
.eventImgWrap {
	clear: both;
	width: 188px;
	height: 116px;
	overflow: hidden;
	margin-bottom: 5px;
}
.languageLink{
	font-size:9px;
	margin-right:3px;
	}
.persistent-violator{
	text-decoration:underline;
	
}
legend{
	font-size:90%;
	color:#f00;
	padding-left:20px;
	display:table-cell;
}
#violators h2{
	border-top:1px solid #ccc;
	padding:5px;
	border-bottom:1px solid #ccc;
}
#violators h3, #violators ul{
	margin-top:0px;
}
#violators em{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;	
	
}
.sidebar-image{
	width:100%;
	height:auto;
	}
.caption {
	background:#fdfdfd;
	color:#333;
	padding:0px 5px;
	font-size:12px !important;
	line-height:14px!important;	
	margin-bottom:10px;	
}
.archive-year{
	font-size:130%;
	color:#609bd3;
	font-weight:bold;
	margin-bottom:10px;
	}
.archive-thumb{
	float:left;
	margin-right:5px !important;	
	}
.archive-item{
	list-style:none !important;
	line-height:10px !important;
	margin-bottom:20px;
	}	
.archive-item-title{
	font-weight:bold;	
}
.archive-versions, .archive-versions a{
		font-size:10px;	
		color:#555 !important;
		line-height:10px;
	}
.gallery-thumb{
	float:left;
	display:inline;
	margin-right:2px;
	padding-bottom:2px !important;
	margin-bottom:2px;
	border:1px solid #666;
}
.gallery-thumb a {
	line-height:0px;
	
}
.selected-thumb a img{
	
}

#gallery-featured{
	clear:both;
	
}


.photo-copyright, #photo-copyright{
		margin-bottom:20px;
		color:#ccc;
		font-size:80%;
		clear:both;
		display:block;
		text-align:right;

	}
.navigation span.meta-nav{
	color:#fff;

}
.navigation span.meta-nav, .navigation a{
	color:#fff !important;
}
#embedded-gallery{
width:100%;
height:100%;
background:#666;
color:#fff;
padding:12px;
margin-bottom:12px;	
}
#embedded-gallery h1{
color:#fff;	
}
#embedded-gallery p{
	color:#fff;	
	font-size:80%;
	line-height:110%;
	padding-right:20px;
}
#gallery-thumbnails{
display:block;
clear:both;	
width:100%;
	
}
.embedded-photos{
	margin:20px 0px;
	background:#666;
	width:100%;	
	
	padding-bottom:20px;
	border-radius:10px;
}
.photos {
	
	background:#666;
	margin-left:-5px !important;
	
	height:100%;
	padding:5px 10px 0px 10px !important;
	
}
.embedded-photos .photos{
	margin-left:0px !important;	
}

.photos h2{
	color:#fff;
	font-size:120%;
	
}


.embedded-photos h2{
	

	}
#embedded-gallery-display{
	width:65%;
	height:auto;
	float:left;
	display:inline;
	margin-right:12px;
	}
#embedded-gallery-display img{
	width:100%;
	height:auto;
	}
#embedded-gallery-thumbnails {
	width:28%;
	background:#888;
	border-radius:5px;
	height:auto;
	float:left;
	display:inline;
	padding-left:5px;
	padding-top:5px;

}
#embedded-gallery-thumbnails .gallery-thumb{
	width:42%;
	margin-right:4%;
}
#embedded-gallery-thumbnails img{
	width:100%;	
}
#video-iframe{
	
	width:100%;
	height:auto;	
}

.videoWrapper {
	position: relative;
	padding-bottom: 52%; /* 16:9 */
	margin-top: 20px;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.rot-neg-90 {
	position:relative;
	right:-20px;
	z-index:1000;
    -moz-transform:rotate(-270deg); 
    -moz-transform-origin: bottom left;
    -webkit-transform: rotate(-270deg);
    -webkit-transform-origin: bottom left;
    -o-transform: rotate(-270deg);
    -o-transform-origin:  bottom left;
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}



.single-attachment #content{
	width:100% !important;	
}
.single-attachment h2.entry-title, .attachment .entry-content .entry-caption  p{
	text-align:center !important;
	padding:0px 25px !important;
}
.wrapper{
	
	
}
#lang_sel_list li{
	
}
.dcjq-mega-menu{
	margin-top:10px;
	background:#404040;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
#dc_jqmegamenu_widget-2-item ul.menu{
	display:table;	
	background:none !important;
	border-left:none !important;
	border-right:none !important;
	margin:0px 10px 0px 10px;
	width:98% !important;
}
#dc_jqmegamenu_widget-2-item ul li{
	float:none !important;
	display:table-cell;	
}
#dc_jqmegamenu_widget-2-item ul li a{
	float:none !important;
	padding:12px 30px 10px 30px !important;
	background:none !important;
	height:100%;
}
#dc_jqmegamenu_widget-2-item ul li.mega-hover a, #dc_jqmegamenu_widget-2-item ul li a:hover,  #dc_jqmegamenu_widget-2-item ul li.mega-hover a, #dc_jqmegamenu_widget-2-item ul li.current-menu-item{
	color:#dedede !important;
	background:url(images/graphics/bg/mainmenubg.png) #404040!important;

}
#dc_jqmegamenu_widget-2-item ul li a .dc-mega-icon {
	background: url(images/graphics/menu/arrow.png) !important;
	width:7px !important;
	height:5px !important;
}

#dc_jqmegamenu_widget-2-item ul li .sub-container{
	background:url(images/graphics/bg/mainmenubg.png) #404040!important ;	
	margin-left:0px !important;
	padding-left:0px !important;
	padding-bottom:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega .sub {
	padding:0px !important;
	background:none;
}	
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li a {
	padding:3px 10px 3px 10px !important;	

}
#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li a:hover {
	
	background:#404040 !important;
	color:#fff !important;
}

#dc_jqmegamenu_widget-2-item ul li .sub-container.non-mega li{
	display:block;	
	width:auto !important;
}
/* iPhone 4 ----------- */
@media
only screen and (min-device-pixel-ratio : 1.5), only screen 
and (max-width : 320px) {
/* Styles */
	#content, #sidebar{
		width:80% !important;
	
		margin:2%!important;	
		max-width:100%;
		clear:both;
		border:1px #ff9000;
		padding:0px !important;

	}
body{width:150%; }
#dc_jqmegamenu_widget-2-item ul li{
	float:none !important;
	display:block !important;
	width:100% !important;	
	border-bottom:3px solid #ccc;
	margin-bottom:3px;
}

footer{

	height:200px;	
}
	footer ul li {
		display:block;	
	}
	#mainMenu ul li{
		display:block;	
	}
	.megamenu{
		position:absolute;
		left:3px;
		max-width:100%;	
	}

	.videoItem {
		width:90% !important;
		
	}
	.featured{
		width:100% !important;
		height:auto !important;	
		
	}
	#lang_sel_list a{
		padding-left:5px !important;
		
	}
	#featuredStories{
		height:300px;	
	}
    .info{
		bottom:auto !important;
		height:none !important;	
	}
	.info p{
		visibility:hidden !important;	
	}
	#frame{
		min-height:none !important;	
	}	
	#leads{
		height:295px !important;	
	}
	#homeColumn1 .featureWrap, #homeColumns .homeColumn, #campaignColumn1 .featureWrap, #campaignColumns .campaignColumn{
		max-height:none !important;	
	}
	#mapInfo em{
		font-size:80%;	
	}
}

@media screen and (max-width: 758px) {
	body{ 
		max-width:100%;
		
	}
	.homeColumn, .campaignColumn{
		width:100% !important;	
		overflow-y:auto;
		}
#mainMenu{
		display: table-row;
		width:100%;
		clear:both;
	}
	#mainMenu ul{
		width:100%;
		display:table-cell;	
	}
	#content, #sidebar{
		width:94% !important;
		margin:0% 3% !important;	
		max-width:100%;
		clear:both;
		padding:0px !important;

	}
	#logo{
		width:50%;
		margin:0px auto;
		max-width: 100%;	
		clear:both;
		float:none;
	}
	.homeColumn {
		clear:both;
		display: block;
		width:95%;
		max-height:none !important;
	}
	#homeColumns .homeColumn .featured {
		width:95%;
		max-width:95%;
	}
	.videoItem {
		width:28%;
	}
	#featuredStories ul.ui-tabs-nav {
		width:100%;
		max-width:100%;
		display:none;		
	}
	#stories{
		width:100%;	
	}
	#featuredStories .ui-tabs-panel {	
		width:100%;
		max-width:100%:
		display:table-row;
		clear:both;		
	}
	#featuredStories .storyTitle{
		width:100%;
		display:block;
	}
	#featuredStories .storyTitle img{
		max-width:129px;		
	}
	#featuredStories li.ui-tabs-nav-item a img, #featuredStories ul.ui-tabs-nav li.ui-tabs-selected a img {
		width:auto !important;
		max-height:90% !important;	
		float:right;
	}

}
#header-menu{
	background:#555;
	display:block;
	clear:both;
	min-height:37px;
	padding:0px 0px 0px 0px !important;
	margin:0px !important;
	
	position:relative;
}
#main-menu{
	
	top:0;
	
	min-width:360px;
	max-width:100%;
	margin:0px auto;	
}	

#main-menu li a{
	color:#fff;
	font-family: Helvetica,Arial,sans-serif;
	
}


/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
	width:auto;
}
.sf-menu li {
	position: relative;
}
.sf-menu ul {
	position: absolute;
	display: none;
	top: 100%;
	
	z-index: 999000;
}

.sf-menu > li {
	display:table-cell;
	
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display: block;
}

.sf-menu a {
	display: block;
	position: relative;
}
.sf-menu ul ul {
	top: 0;
	left: 100%;
	z-index:999900;
}
#header-menu{
	background:#404040;
	display:block;
	clear:both;
	min-height:37px;
	padding:0px 0px 0px 0px !important;
	margin:0px !important;
	
	min-width: 300px;
	max-width: 100%;
	width:auto !important;
}
#main-menu{
	position:relative;
	top:0;
	z-index:5000;
	min-width:360px;
	max-width:100%;
	margin:0px auto;	
}	

#main-menu li a{
	color:#fff;
	font-family: Helvetica,Arial,sans-serif;
}

/*** Dropdown menus ***/
.sf-menu {
	
	min-width:300px;
	max-width:960px;
	margin:0px auto;
	
}
.sf-menu ul {
	box-shadow: 2px 2px 6px rgba(0,0,0,.2);
	min-width: 16em; /* allow long menu items to determine submenu width */
	*width: 16em; /* no auto sub width for IE7, see white-space comment below */
	

} 
.sf-menu a {
	padding: 8px 20px;
	text-decoration: none;
	zoom: 1; /* IE7 */
}
.sf-menu a {
	color: #fff !important;
	
}
.sf-menu li {
	
	white-space: nowrap; /* no need for Supersubs plugin */
	*white-space: normal; /* ...unless you support IE7 (let it wrap) */
	-webkit-transition: background .2s;
	transition: background .2s;
	
}
.sf-menu ul {
	background:#425b81;
	
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	padding:5px;

	margin-top:-3px !important;
		
}
.sf-menu ul li {
	display:block;
	
}
.sf-menu ul li a{
		font-size:90% !important;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  		/* IE 5-7 */
	  filter: alpha(opacity=95);
	 
}
.sf-menu ul ul li {
	background: #404040;

}
.sf-menu li:hover, .sf-menu li:active,
.sf-menu li.sfHover {
	background: #425b81;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

.sf-menu ul li:hover, .sf-menu ul li:active,
.sf-menu ul li.sfHover {
	background: #404040;
	/* only transition out, not in */
	-webkit-transition: none;
	transition: none;
}

/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
	padding-right: 2.5em;
	*padding-right: 1em; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
	content: '';
	position: absolute;
	top: 50%;
	right: 1em;
	margin-top: -3px;
	height: 0;
	width: 0;
	/* order of following 3 rules important for fallbacks to work */
	border: 5px solid transparent;
	border-top-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-top-color: rgba(255,255,255,.5);
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
	border-top-color: white; /* IE8 fallback colour */
}
/* styling for right-facing arrows */
.sf-arrows ul .sf-with-ul:after {
	margin-top: -5px;
	margin-right: -3px;
	border-color: transparent;
	border-left-color: #dFeEFF; /* edit this to suit design (no rgba in IE8) */
	border-left-color: rgba(255,255,255,.5);
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after {
	border-left-color: white;
}
img#wpstats{display:none}
/* iPhone 4 ----------- */
@media
only screen only screen , only screen 
and (max-width : 320px) {
/* Styles */
	body{
		max-width:100%;	
	}
	#header{
		min-width:100%;
		padding:0px;
			
	}
	#logo{
		max-width:95%;
		
		}
	#logo img{
		max-width:95%;
		height:auto;
		margin-left:2%;
	}
	#lang_sel_list{
		margin-right:10px;
	}
	#search-header{
			margin-right:10px;
	}
	#unBrand{
		margin-left:10px;
		font-size:80%;	
		
	}
	#header #logo{
		margin-bottom:0px;	
	}
	#header-menu{
		
		
		
	}
	.sf-menu {
	
	
	margin:50px;

	}
	.sf-menu ul {
		background: #425b81;	
		
	}
	.sf-menu li{
		clear:both;
		display:block;	
	}
	.homeleft, .homeright, .col-left, .col-right, aside, section {
		float:none;
		width:95%;
		clear:both;
		margin-bottom:20px;
	}


}
